/* Basic styles */
:root {scroll-behavior: unset;}
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*, ::before, ::after { box-sizing:border-box; -webkit-box-sizing:border-box; }
html { 
    overflow:hidden; 
    overflow-y:auto; 
}
body { 
    font-size: 16px;
    line-height: 24px;
    font-family: 'Inter', sans-serif; 
    color:#5F6768; 
    font-weight:400; 
    margin:0; 
    padding:0; 
}
article, aside, details, figcaption, figure, footer, header, nav, section, summary { 
    display: block; 
}
audio, canvas, video { 
    display: inline-block; 
}
html, button, input, select, textarea {
  font-family: 'Inter', sans-serif; 
}
input:focus, textarea:focus, select:focus {
  border-color:#262626;
}
input, textarea {
  padding:10px 18px;
}
select {
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  background-position:right center;
  background-image:url(../images/icon_down.svg) !important;
  background-repeat:no-repeat !important;
  background-position:right 16px center !important;
  line-height:1.2;
  text-indent:0.01px;
  text-overflow: '';
  cursor:pointer;
}
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
  opacity: 0;
  -webkit-appearance: none;
  -moz-appearance:none;
  appearance: none;
}
iframe {
  border:0;
  width:100%;
  border-radius: 0;
}
a {
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  display: block;
  color:#262626;
  text-decoration:none;
  transition: 0.4s;
}
a:focus {
  outline:none;
}
a:active, a:hover {
  color:#10A79D;
  outline:0;
  transition: 0.4s;
}
a:hover, a:focus {
  opacity:1;
}
svg:not(:root) {
  overflow:hidden;
}
ol, ul {
  padding:0;
  margin:0;
}

/* Typography */
h1, h2, h3, h4, h5, h6, address, p, pre, blockquote, dl, dd, menu, ol, ul, table, caption, hr { 
  margin: 0 0 16px 0; 
}
h1, h2, h3, h4, h5, h6 {
  color: #262626;
}
h1 { 
  font-size: 40px;
  line-height: 50px;
  font-weight: 700;
}
h2 { 
  font-size: 32px;
  line-height: 48px;
  font-weight: 700;
}
h3 {
  font-size: 24px;
  line-height: 40px;
  font-weight: 600;
}
h4 {
  font-size: 18px;
  line-height: 32px;
  font-weight: 600;
}
img { 
  max-width:100%;
  display: inline-block;
}
p { 
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color:#5F6768;
}
p:last-child {
  margin-bottom:0;
}
/* End Typography */

/* Button */
.solid-button {
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  padding: 13px 22px;
  cursor: pointer;
  background: #10A79D;
  color: #fff;
  transition: all 0.4s;
  border-radius: 8px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.solid-button:hover{
  transition: all 0.4s;
  color: #fff;
  background: #F4A261;
}
/* End Button */

/* Spacing Style */
.py-60 {padding-top: 60px;padding-bottom: 60px;}
.pt-60 {padding-top: 60px;}
.pt-60 {padding-bottom: 60px;}
.mb-40{margin-bottom: 40px;}
.mt-30{margin-top: 30px;}
.mb-30{margin-bottom: 30px;}
/* End Spacing Style */

.site-content {
  padding-top: 105px;
}
.container {
  margin: 0 auto;
  max-width: 1140px;
}

/* Header */
.site-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  padding: 28px 0;
  background: #fff;
}
.site-header.smaller {
  box-shadow: 0px 15px 20px rgb(38 38 38 / 6%); 
  transition: all 0.1s linear 0s;
}
.logo img {
  max-width: 158px;
}
.menu {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
}
.menu li {
  list-style: none;
}
.menu li {
  margin-right: 26px;
  flex-shrink: 0;
}
.menu li:last-child {
  margin-right: 0;
}
.menu li a {
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #262626;
  text-transform: inherit;
  transition: 0.4s;
}
.menu li a:hover,.menu li a:focus,.menu li a.active {
  color: #10A79D;
  transition: 0.4s;
}
.site-header .btn-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.site-header .btn-wrapper a {
  flex-shrink: 0;
}
.site-header .contact-number {
  margin-right: 20px;
}
.mobile-menu {
  display: none;
}
.btn-check:active + .btn-primary:focus, .btn-check:checked + .btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show > .btn-primary.dropdown-toggle:focus {
	box-shadow: none;
}
body.modal-open {
  padding: 0 !important;
}
.btn-close:focus {
    outline: 0;
    box-shadow: none;
    opacity: 1;
}
.form-group {
  margin-bottom: 20px;
}
.modal-dialog {
  max-width: 600px;
}
.modal-content {
  border: none;
  border-radius: 8px;
}
.modal-content .modal-body {
  padding: 30px 20px;
}
.modal-content input,
.modal-content textarea {
  width: 100% !important;
  border-radius: 8px;
  border: 1px solid #dfdfdf;
}
.modal-content textarea {
  height: 100px;
}
.modal-content .form-group label {
  margin-bottom: 10px;
}
.modal-content input:focus-visible,
.modal-content textarea:focus-visible {
  border-color: #10A79D;
  outline: none;
}
.modal-content input[type="submit"] {
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  padding: 13px 32px;
  cursor: pointer;
  background: #10A79D;
  color: #fff;
  transition: all 0.4s;
  border-radius: 8px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: none;
}
.modal-content input[type="submit"]:hover {
  background: #F4A261;
  color: #fff;
}
.submit-btn .form-group {
  margin-bottom: 0;
}
.wpcf7-not-valid-tip {
  font-size: 12px;
}
.wpcf7 form.sent .wpcf7-response-output {
  margin: 0;
}
.wpcf7-spinner {
  visibility: hidden;
  display: inline-block;
  background-color: #23282d;
  opacity: 0.75;
  width: 24px;
  height: 24px;
  border: none;
  border-radius: 100%;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
/* End Header */

/* Banner */
.banner {
  position: relative;
  padding: 110px 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right center;
}
.banner:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(270deg, rgba(16, 167, 157, 0.04) 0%, rgba(231, 246, 245, 0.08) 100%);
  transform: matrix(-1, 0, 0, 1, 0, 0);
}
.banner-content {
  position: relative;
  z-index: 2;
}
.banner-content span {
  display: block;
  color: #10A79D;
}
.banner-content p {
  font-size: 20px;
  line-height: 32px;
  max-width: 452px;
}
.banner-content ul.button-wrapper {
  margin-top: 30px;
}
ul.button-wrapper {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 15px;
}
ul.button-wrapper li {
  list-style: none;
}
/* End Banner */

/* Services */
.services .section-title {
  margin-bottom: 28px;
}
.service-tabbing .nav-tabs {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 16px;
}
.service-tabbing .nav-tabs .nav-link {
  margin: 0;
  border: 1px solid #DDDDDD;
  border-radius: 8px;
  padding: 13px 17px;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #262626;
  min-width: 207px;
}
.service-tabbing .nav-tabs .nav-item.show .nav-link, 
.service-tabbing .nav-tabs .nav-link.active {
  color: #fff;
  background-color: #10A79D;
  border-color: #10A79D;
}
.tab-content {
  margin-top: 60px;
}
.tab-content h2 {
  max-width: 390px;
}
.service-tabbing .tab-inner-content p {
  margin-bottom: 30px;
}
/* End Services */

/* Delivery Services */
.delivery-services {
  margin-bottom: -24px;
}
.delivery-services-box {
  border-radius: 12px;
  padding: 20px;
  transition: 0.4s;
  height: 100%;
}
.delivery-services-box-left p {
  font-size: 14px;
  line-height: 20px;
}
.delivery-services-col {
  margin-bottom: 24px;
}
.delivery-services-box-left {
  margin: 0 0 20px 0;
}
.delivery-services-box-right img {
  display: block;
}
.delivery-services-col:nth-child(1) .delivery-services-box{
  background: #0A4D56;
  border: 1px solid #0A4D56;
}
.delivery-services-col:nth-child(2) .delivery-services-box{
  background: #F39E5D;
  border: 1px solid #F39E5D;
}
.delivery-services-col:nth-child(3) .delivery-services-box{
  background: #E6B85D;
  border: 1px solid #E6B85D;
}
.delivery-services-col:nth-child(4) .delivery-services-box{
  background: #10A79D;
  border: 1px solid #10A79D;
}
/* End Delivery Services */

/* Logistics Transformation */
.logistics-transformation {
  margin-bottom: -24px;
}
.logistics-transformation .section-title h2 {
  max-width: 752px;
}
.logistics-transformation-box-col {
  margin-bottom: 24px;
}
.logistics-transformation-box {
  background: #FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 12px;
  padding: 37px 30px 33px;
  text-align: center;
  height: 100%;
}
.logistics-transformation-box-icon {
  margin: 0 auto 20px;
}
.logistics-transformation-box-content h3 {
  margin: 0 0 12px 0;
}
.logistics-transformation-box-icon img {
  transition: 0.4s;
} 
.logistics-transformation-box:hover .logistics-transformation-box-icon img {
  transform: rotateY(180deg);
  transition: 0.4s;
}
/* End Logistics Transformation */

/* How It Works */
.how-it-works .section-title p {
  font-size: 18px;
  line-height: 32px;
}
.how-it-works-inner {
  position: relative;
  margin: 62px 0 0 0;
}
ul.image-list {
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.content-list {
  position: relative;
  counter-reset: ol-counter;
}
.content-list li {
  position: relative;
  padding-left: 70px;
  counter-increment: ol-counter;
}
.content-list li h3 {
  margin: 0 0 12px 0;
}
.content-list li:before {
  content: counter(ol-counter);
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  background-color: #E7F6F5;
  color: #262626;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-weight: 600;
  font-size: 22px;
  line-height: 26px;
}
.content-list li:after {
  content: '';
  position: absolute;
  top: 0;
  left: 24px;
  border-left: 1px dashed #0B525B;
  height: 100%;
  z-index: -1;
}
.content-list li:last-child:after {
  border-left: none;
}
.image-list .item,
.content-list .item{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding-bottom: 20px;
}
.content-list .item:last-child {
  padding-bottom: 0;
}
.content-list .item.active-dot:before {
  background-color: #10a79d;
  color: #fff;
}
.image-list .item:last-child,
.content-list .item:last-child{
  margin: 0;
}
.content-list .item img{
  display: none;
}
.image-list .item {
  position: absolute;
  margin: 0;
  transform: scale(0.2);
  opacity: 0;
  transition: all 0.4s;
  padding: 0;
}
.image-list .item.active{
  transform: scale(1);
  opacity: 1;
  transition: all 0.4s;
}
.image-list .item.item-1{
  transform: scaleY(0.2);
}
.image-list .item.item-1.active{
  transform: scaleY(1);
  top: -60px;
}
.image-list .item.item-2{
  transform: scaleY(0.2);
}
.image-list .item.item-2.active{
  transform: scaleY(1);
  top: -80px;
}
.image-list .item.item-3{
  transform: scaleX(0.2);
}
.image-list .item.item-3.active{
  transform: scaleY(1);
  top: -80px;
}
.image-list .item.item-4{
  transform: scaleX(0.2);
}
.image-list .item.item-4.active{
  transform: scaleY(1);
  top: 0;
}
.image-list .item.item-5{
  transform: scaleX(0.2);
}
.image-list .item.item-5.active{
  transform: scaleY(1);
  top: 120px;
}
.image-col{
  position: sticky;
  top: calc(50% - 314px);
  max-height: 812px;
}
.content-list .item h4 {
  margin: 0 0 12px;
  line-height: 40px;
}
.image-list .item.item-1,
.image-list .item.item-5{
  align-items: center;
}
.define{
  transform: translateX(900px);
}
.define-2{
  transform: translateX(-450px);
}
.define-3{
  transform: translateX(650px);
}
.define-4{
  transform: translateX(-250px);
}
.define-5{
  transform: translateX(-950px);
}
.define-6{
  transform: translateX(-750px);
}
.line-y-1{
  transform: translateY(-950px);
}
.line-y-2{
  transform: translateY(-550px);
}
.line-y-3{
  transform: translateY(-850px);
}
.line-y-4{
  transform: translateY(-750px);
}
.line-y-5{
  transform: translateY(-900px);
}
.line-x-1{
  transform: translateX(-900px);
}
.opacity-show{
  opacity: 0;
  transition: all 2.5s;
}
.active .opacity-show{
  opacity: 1;
  transition: all 2.5s;
}
.define,.define-1,.define-2,.define-3,.define-4,.define-5,.define-6{
  transition: all 1.5s;
}
.active .define,.active .define-1,.active .define-2,.active .define-3,.active .define-4,.active .define-5,.active .define-6,
.active .line-y-1,.active .line-y-2,.active .line-y-3,.active .line-y-4,.active .line-y-5,.active .line-x-1,
.active .design-mobile-1,.active .design-mobile-2{
  transform: translateX(0px);
  transition: all 1.5s;
}
.line-y-1,.line-y-2,.line-y-3,.line-y-4,.line-y-5,.line-x-1,
.active .line-y-1,.active .line-y-2,.active .line-y-3,.active .line-y-4,.active .line-y-5,.active .line-x-1{
  transition: all 2s;
}
.design-mobile-1{
  transform: translateX(-900px);
}
.design-mobile-2{
  transform: translateX(900px);
}
.design-mobile-1,.design-mobile-2,
.active .design-mobile-1,.active .design-mobile-2{
  transition: all 0.6s;
}
.blink-1,.blink-2,.active .blink-1,.active .blink-2{
  transition: all 1s;
}
.blink-1,.blink-2{
  text-decoration: blink;
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 0.4s;
  -webkit-animation-iteration-count:infinite;
  -webkit-animation-timing-function:ease-in-out;
  -webkit-animation-direction: alternate;
  transform: translateX(900px);
}
.blink-2{
  -webkit-animation-duration: 0.6s;
  transform: translateX(-900px);
}
.active .blink-1,.active .blink-2{
  transform: translateX(0px);
}
/* Blinker */
@-webkit-keyframes blinker {
    from {opacity: 1.0;}
    to {opacity: 0.0;}
}
/* Blinker */

/* Circle Rotate */
@keyframes rotate {
    to {
      transform: rotate(360deg);
    }
}
/* End Circle Rotate */
/* End How It Works */

/* Service Experts */
.service-experts {
  position: relative;
}
.service-experts:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(270deg, rgba(16, 167, 157, 0.04) 0%, rgba(231, 246, 245, 0.08) 100%);
  transform: matrix(-1, 0, 0, 1, 0, 0);
}
.service-experts .section-title,
.service-experts .service-experts-img {
  position: relative;
}
.service-experts .section-title h2 {
  max-width: 460px;
}
.service-experts .section-title p {
  font-size: 18px;
  line-height: 32px;
}
/* End Service Experts */

/* Our Happy Clients */
.testimonial-slider {
  padding: 45px 0 42px;
}
.our-happy-clients .section-title h2 {
  position: relative;
  display: inline-block;
  margin: 0;
}
.our-happy-clients .section-title h2:before {
  content: '';
  position: absolute;
  top: -25px;
  left: -87px;
  background-image: url(assets/images/icon_quote.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
  width: 87px;
  height: 87px;
}
.client-info-box {
  background: #FFFFFF;
  box-shadow: 0px 0px 20px 5px rgba(11, 82, 91, 0.05);
  border-radius: 16px;
  padding: 40px;
  max-width: 752px;
  margin: 0 auto;
}
.client-info-box p {
  margin-bottom: 36px;
  color: #464558;
}
.client-info-box h3 {
  color: #10A79D;
}
.client-img-rating-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.rating {
  background: url(assets/images/icon-rating.svg) no-repeat left;
  background-size: contain;  
  width: 100%;
  height: 18px;
}
.client-info {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 13px;
  white-space: nowrap;
}
.client-name {
  text-align: right;
}
.client-name p {
  font-weight: 600;
  line-height: 19px;
  color: #222132;
}
.client-name span {
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #464558;
  display: block;
}
.client-img {
  width: 54px;
  height: 54px;
  object-fit: cover;
  border-radius: 100%;
}
.testimonial-slider .swiper-pagination {
  bottom: 0;
}
.testimonial-slider .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background: #10A79D;
  opacity: 0.3;
  margin: 0 8px !important;
}
.testimonial-slider .swiper-pagination-bullet-active {
  opacity: 1;
}
/* End Our Happy Clients */

/* Get the App Today */
.get-the-app {
  position: relative;
}
.get-the-app:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(97.25deg, #E7F6F5 10.66%, #FFFFFF 46.21%, rgba(255, 255, 255, 0.47) 88.36%)
}
.get-the-app .section-title {
  padding: 130px 0;
  position: relative;
}
.get-the-app .section-title p {
  margin-bottom: 30px;
}
.get-the-app-bg-img {
  background-repeat: no-repeat;
  background-position: right center;
  background-size: contain;
  min-height: 458px;
  position: relative;
}
/* End Get the App Today */

/* Cities We Service */
.cities-we-service {
  margin-bottom: -16px;
}
.city-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border: 1px solid #DDDDDD;
  border-radius: 8px;
  padding: 20px;
  background: #FFFFFF;
}
.city-image {
  border-radius: 8px;
  overflow: hidden;
}
.city-info {
  text-align: left;
  padding: 0 0 0 20px;
}
.city-info h3 {
  margin-bottom: 5px;
}
.city-info p {
  max-width: 187px;
}

/* Marquee styles */
.marquee {
  --gap: 16px;
  position: relative;
  display: flex;
  overflow: hidden;
  user-select: none;
  gap: 16px;
}
.marquee__content {
  flex-shrink: 0;
  display: flex;
  justify-content: space-around;
  gap: 16px;
  min-width: 100%;
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(calc(-100% - var(--gap)));
  }
}
/* Pause animation when reduced-motion is set */
@media (prefers-reduced-motion: reduce) {
  .marquee__content {
    animation-play-state: paused !important;
  }
}
/* Enable animation */
.enable-animation .marquee__content {
  animation: scroll 40s linear infinite;
}
/* Reverse animation */
.marquee--reverse .marquee__content {
  animation-direction: reverse;
}
/* Pause on hover */
.marquee--hover-pause:hover .marquee__content {
  animation-play-state: paused;
}
/* Attempt to size parent based on content. Keep in mind that the parent width is equal to both content containers that stretch to fill the parent. */
.marquee--fit-content {
  max-width: fit-content;
}
/* A fit-content sizing fix: Absolute position the duplicate container. This will set the size of the parent wrapper to a single child container. Shout out to Olavi's article that had this solution 👏 @link: https://olavihaapala.fi/2021/02/23/modern-marquee.html  */
.marquee--pos-absolute .marquee__content:last-child {
  position: absolute;
  top: 0;
  left: 0;
}
/* Enable position absolute animation on the duplicate content (last-child) */
.enable-animation .marquee--pos-absolute .marquee__content:last-child {
  animation-name: scroll-abs;
}
@keyframes scroll-abs {
  from {
    transform: translateX(calc(100% + var(--gap)));
  }
  to {
    transform: translateX(0);
  }
}
/* Other page demo styles */
.marquee__content > * {
  flex: 0 0 auto;
  text-align: center;
}
/* End Marquee styles */

/* End Cities We Service */

/* Ready to boost */
.boost-box {
  background: #0B525B;
  border-radius: 16px;
  padding: 38px 80px 38px 94px;
}
.boost-box .section-title {
  max-width: 442px;
}
.boost-box p {
  color: #DDDDDD;
}
.boost-box .solid-button {
  margin-top: 20px;
}
.boost-box-right-img {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
/* End Ready to boost */

/* FAQ */
.faq .accordion {
  margin-top: 34px;
}
.faq .accordion-button {
  margin-bottom: 0;
  padding: 16px 45px 16px 24px;
  color: #262626;
  background-color: #fff;
  font-size: 18px;
  line-height: 32px;
  font-weight: 600;
}
.faq .accordion-flush .accordion-item {
  border-color: #DDDDDD;
}
.faq .accordion-item:last-child {
  border-bottom: 1px solid #DDDDDD;
}
.faq .accordion-button:not(.collapsed) {
  box-shadow: none;
}
.faq .accordion-button:focus {
  z-index: 3;
  border-color: none;
  outline: 0;
  box-shadow: none;
}
.accordion-button::after,
.accordion-button:not(.collapsed)::after {
  background-image: url("assets/images/icon_plus.svg");
  position: absolute;
  top: 20px;
  right: 22px;
}
.accordion-button:not(.collapsed)::after {
  background-image: url("assets/images/icon_minus.svg");
}
.faq .accordion-body {
  padding: 12px 40px 12px 24px;
}
.faq .accordion-button:hover {
  color: #10a79d;
}
/* End FAQ */

/* Footer CTA */
.footer-cta {
  padding: 27px 0 33px;
  background: #0B525B;
}
.footer-cta h2 {
  margin: 0 0 3px 0;
}
.footer-cta p {
  color: #DDDDDD;
}
.es-form-field-container {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 0 !important;
}
form[data-form-id="2"] .es-form-field-container label.es-field-label {
  display: none;
}
.subscription-cover {
  padding-left: 32px;
}
.footer-cta h4 {
  color: #DDDDDD;
  margin: 0 0 12px 0;
}
form[data-form-id="2"] .es-form-field-container .gjs-row {
  margin-bottom: 0 !important;
}
form[data-form-id="2"] .es-form-field-container .gjs-row .es-email {
  padding: 10px 18px;
  background-color: transparent;
  border: 1px solid #DDDDDD;
  border-radius: 8px;
}
form[data-form-id="2"] .es-form-field-container .gjs-row .es-email:focus-visible {
  outline: none;
}
form[data-form-id="2"] .es-form-field-container .gjs-row .es-email::placeholder {
  color: #DDDDDD;
  opacity: 1;
}
#i28wu {
  border: 1px solid #ffffff;
  border-radius: 8px 8px 8px 8px;
  color: #262626;
  font-weight: 600;
  font-size: 16px;
  line-height: 18px;
  padding: 13px 32px;
  transition: 0.4s;
  margin-left: 13px;
}
#i28wu:hover {
  background: #F4A261;
  border-color: #F4A261;
  color: #fff;
  transition: 0.4s;
}
.es_subscription_message.success {
  color: #ffffff;
  font-size: 14px;
}
.es_subscription_message.error {
  font-size: 14px;
  margin: 10px 0 0 0;
  display: block;
}
/* End Footer CTA */

/* Footer */
.site-footer {
  padding-top: 22px;
}
.footer-menu {
  display: flex;
  justify-content: flex-end;
}
.footer-menu .menu li {
  margin-right: 24px;
}
.footer-menu .menu li:last-child {
  margin-right: 0;
}
.footer-menu .email {
  margin-left: 30px;
  padding-left: 30px;
  border-left: 1px solid #5F6768;
}
.footer-menu .email a {
  position: relative;
  padding-left: 30px;
}
.footer-menu .email a:before {
  content: '';
  -webkit-mask-image: url(assets/images/email.svg);
  mask-image: url(assets/images/email.svg);
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background: #5F6768;
  transition: 0.4s;
  -webkit-mask-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.footer-menu .email a:hover:before {
  background: #10A79D;
  transition: 0.4s;
}
.copyright {
  padding: 24px 0;
  margin-top: 22px;
  border-top: 1px solid #DDDDDD;
}
.copyright p {
  font-size: 12px;
  line-height: 15px;
}
.copyright-left {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.copyright-left a {
  display: inline-block;
  color: #5F6768;
  position: relative;
  font-size: 12px;
  line-height: 15px;
  padding-right: 20px;
}
.copyright-left a:after {
  content: '';
  position: absolute;
  top: 0px;
  right: 10px;
  width: 1px;
  height: 15px;
  background-color: #5F6768;
}
.copyright-left a:hover{
  color: #10A79D;
  transition: 0.4s;
}
.social-media {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  justify-content: flex-end;
  list-style: none;
}
.social-media li {
  margin-right: 10px;
}
.social-media li:last-child {
  margin-right: 0;
}
.social-media li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  border: 1px solid #0B525B;
  border-radius: 4px;
  position: relative;
  top: 0;
  transition: 0.4s;
}
.social-media li a:hover {
  top: -5px;
  transition: 0.4s;
}

.c-go-top {
  position: fixed;
  right: 12px;
  bottom: 50px;
  display: none;
  background-color: #10a79d;
  padding: 10px;
  text-decoration: none;
  z-index: 999;
  border: 1px solid #10a79d;
  border-radius: 8px;
  transition: all .4s;
  width: 42px;
  height: 42px;
  text-align: center;
}
.c-go-top:hover {
  background-color: #f4a261;
  border-color: #f4a261;
}
.c-go-top svg {
  width: 16px;
  height: 16px;
}
.c-go-top svg path {
  fill: #fff;
}
/* End Footer */

/* Privacy Policy */
.entry-header {
  padding: 50px 0;
  text-align: center;
  background: #e7f6f5;
}
.entry-header h1 {
  margin: 0;
}
.entry-content p {
  line-height: 28px;
  margin: 0 0 20px 0;
}
.entry-content p br {
  display: none;
}
.entry-content ol {
  list-style-type: none;
  counter-reset: item;
  margin: 25px 0 0 0;
  padding: 0;
}
.entry-content ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #5F6768;
}
.entry-content ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;
}
.entry-content ul {
  margin: 10px 0 0 0;
}
.entry-content ul > li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 5px;
  list-style-type: none;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #5F6768;
}
.entry-content ul > li:before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background: #262626;
}
.border-bottom {
  border-bottom: 1px solid #DDDDDD !important;
}
/* End Privacy Policy */